.commonItemCont {
    font-weight: 400;
    font-size: 18px;
    color: #303030;
    line-height: 36px;
    text-align: justify;
    font-style: normal;
    width: 1080px;
    overflow-x: hidden;
}

.SuccessBox {
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 16px 0 60px ;
}
.SuccessBox .SuccessBoxContent {
    width: 1086px;
    background: #FFFFFF;
    backdrop-filter: blur(5px);
    padding: 50px 157px 90px;
    /*margin: 16px 0;*/
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.SuccessBox .SuccessBoxContent .title {
    width: 1050px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    margin-bottom: 40px;
}
.SuccessBox .SuccessBoxContent .title .chineseTitle {
    width: 1050px;
    height: 36px;
    font-family: AlimamaShuHeiTi;
    font-weight: bold;
    font-size: 30px;
    color: #000000;
    line-height: 36px;
    letter-spacing: 1px;
    text-align: center;
    font-style: normal;
    position: absolute;
    top: 2px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}
.SuccessBox .SuccessBoxContent .title .englishTitle {
    width: 1050px;
    height: 33px;
    font-family: AlimamaShuHeiTi;
    font-weight: bold;
    font-size: 28px;
    color: #e5f3ed;
    line-height: 39px;
    text-align: center;
    font-style: normal;
    letter-spacing: 0.5px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}